Actualización del kernel para OpenSUSE


Se ha publicado la actualización del kernel para OpenSUSE 11.3 a la versión 2.6.34.4, en la que se corrigen cinco vulnerabilidades locales de denegación de servicio y de elevación de privilegios.





Los problemas corregidos están relacionados con la interfaz novfs /proc del Cliente Novell, con el servidor CIFS y con los sistemas de archivos gfs2 y btrfs.

Se recomienda actualizar a la última versión del kernel, disponible a través de la herramienta automática YaST Online Update (YOU).

Más Información:

[security-announce] SUSE Security Announcement: Linux kernel (SUSE-SA:2010:039)
http://lists.opensuse.org/opensuse-security-announce/2010-09/msg00003.html

Antonio Ropero
http://www.hispasec.com



Otras noticias de interés:

De logs, blogs e inseguros nativos digitales
Sus grandes preocupaciones están orientadas a las intromisiones que puedan llevarse a cabo saltándose los cortafuegos y las infecciones que conviertan a los equipos en zombis. Es decir, el perder en algún momento el control de lo que tienen y hace...
WinFS, crónica de una muerte anunciada
Recientemente conocimos que Microsoft abandonará el proyecto WinFS tal y como fue concebido en un principio. Después de haber generado un gran entusiasmo por parte de los desarrolladores, después de haber captado un gran interés en la comunidad T...
Explorer y Firefox cooperan... en una vulnerabilidad
Ésta sí que es buena: si utilizas Explorer, pero también tienes instalado Firefox 2.0 o superior, eres vulnerable....
Ejecución de código en Mozilla Firefox. No existe parche oficial disponible
Se ha publicado un exploit para Mozila Firefox 3.5 que permite la ejecución de código si un usuario visita una página web especialmente manipulada. No existe parche oficial disponible....
Algoritmo que detectaría botnets
Según cálculos de científicos en computación de la India, es posible que hayan dado con un algoritmo que detectaría la presencia de botnets y bloquearía sus actividades antes de que siguieran causando daños sobre el sistema....
Lanzan beta de MI accesible desde el navegador
Instan-t Express es un mensajero instantáneo gratuito accesible a través del navegador, desarrollado con tecnologías AJAX....
Mayoría de empresas no cifran data de portátiles
Muchas veces, al implantar medidas de seguridad o un sistema de gestión de la seguridad de la información (SGSI), solemos poner el foco en medidas alrededor de nuestra oficina: firewall, controles de acceso, gestión de permisos, control de nuestra...
¿ La Fundación Telefónica hackeada ?.
Varios sitios informan acerca de una presunta modificación de los contenidos de la Fundación Telefónica (http://www.fundacion.telefonica.com )por un grupo hacker que lo habría em...
Fallo de seguridad en Shockwave
Adobe ha advertido de la existencia de un fallo de seguridad crítico en Shockwave Player que afecta tanto a los usuarios de PC como de Macintosh....
Denegación de servicio en Apache a través de Range header
Se ha publicado un sencillo exploit que permite provocar una denegación de servicio en todas las versiones de Apache. Esto significa que se puede dejar sin servicio a los servidores web Apache con la configuración por defecto. De nuevo el responsab...

Brindanos
un o una


Redes Sociales

Publicidad


Gana Bitcoins desde tu casa

Categorías


Planeta Vaslibre

Blog Roll




Nube de tags

  • actualizacion
  • anonimato
  • anonimo
  • antivirus
  • apache
  • blog
  • bsd
  • bug
  • centos
  • chrome
  • cifrado
  • computer
  • debian
  • exploits
  • fedora
  • fice
  • firefox
  • forense
  • freebsd
  • gentoo
  • github
  • gnome
  • gnu
  • gpl
  • gtk
  • hack
  • hacking
  • hosting
  • informatica
  • internet
  • isos
  • kernel
  • libre
  • licencias
  • linux
  • linuxmint
  • lxde
  • micros
  • mint
  • mit
  • mozilla
  • mysql
  • noticia
  • opensource
  • opensuse
  • pgp
  • php
  • sabayon
  • seguridad
  • system
  • tecnologia
  • thunar
  • thunderbird
  • tor
  • troyanos
  • tware
  • ubuntu
  • underground
  • vaslibre
  • virus
  • viserproject
  • vivaldi
  • vulnerabilidades
  • web
  • website
  • windows
  • xanadu
  • xfce
  • xombra